body {
	margin:0;
	padding:0;
	background:#fff;
	color:#333;
	font-family: 'Mallanna', sans-serif, 'Titillium Web', sans-serif;
	font-size:12px;
}
body::-webkit-scrollbar {
display:none
}
.body-home1{
    background-image: url(../images/indeximg.jpg);
    background-size: cover;
    background-attachment:fixed;
    background-image:url(../images/indeximg.jpg),url(../images/indeximg.jpg);
    background-position:x1 y1, x2 y2;
    background-repeat:no-repeat;
	padding-top:30px;
}
.body-login{
    background-image: url(../images/bg_new1.jpg);
    background-size: cover;
    background-attachment:fixed;
    background-image:url(../images/bg_new1.jpg),url(../images/bg_new1.jpg);
    background-position:x1 y1, x2 y2;
    background-repeat:no-repeat;
	padding-top:60px;
}
.body-reg{
    background-image: url(../images/bg_new2.jpg);
    background-size: cover;
    background-attachment:fixed;
    background-image:url(../images/bg_new2.jpg),url(../images/bg_new2.jpg);
    background-position:x1 y1, x2 y2;
    background-repeat:no-repeat;
	padding-top:60px;
}
.body-home1 .logo-home{
    margin-bottom:30px;
}
.body-home2{
    background-image: url(../images/bg_new.jpg);
    background-size: cover;
    background-attachment:fixed;
    background-image:url(../images/bg_new.jpg),url(../images/bg_new.jpg);
    background-position:x1 y1, x2 y2;
    background-repeat:no-repeat;
	padding-top:20px;
}
.body-home3{
    background: #f5f5f5;
}
.body-light{
	background: #fbfbfb;
}
.body-content{
	padding-top:66px;
}
.header-home{
	height:60px; 
	background:#01bbd4;
	padding:6px;
	position:fixed;
	width:100%;
	z-index:999666;
}
header .logo{
	margin-top:5px;
}
header div.mdl-layout__header-row a{
	font-size: 20px;
}
header div.mdl-layout__header-row a:nth-child(1){
	font-size: 23px;
}
.form-home {
    border-radius: 0px;
    border: 0px solid rgba(245, 245, 245, 0.6);
    background: rgba(255, 255, 255, 0);
    color: #28166f;
    margin-bottom: 15px;
    font-size: 12px;
    border-bottom: 1px solid rgba(17, 191, 215, 0.25);
    box-shadow: 0px 0px 0px #333;
    padding: 6px 0px;
    padding-left: 22px;
}
.form-bg {
    background: white;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 6px;
}
.form-control:focus {
    border-color: #ccc;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.0), 0 0 8px rgba(255, 255, 255, 0.0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.0), 0 0 8px rgba(244, 244, 244, 0.0);
}
.form-icon{
	position:relative;
	margin-top:-26px;
	float:right;
}
.modal{
	top:70px;
}
input::-webkit-input-placeholder {
color: #ccc !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #ccc !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #ccc !important;  
}
 
input:-ms-input-placeholder {  
color: #ccc !important;  
}

textarea::-webkit-input-placeholder {
color: green !important;
}
 
textarea:-moz-placeholder { /* Firefox 18- */
color: green !important;  
}
 
textarea::-moz-placeholder {  /* Firefox 19+ */
color: green !important;  
}
 
textarea:-ms-input-placeholder {  
color: green !important;  
}

select{
	color:#333;
}
.body-home1 h2 {
    text-transform: uppercase;
    color: #0b4c5c;
    font-size: 20px;
    font-weight: bold;
}
.btn-enter1 {
    background: rgba(245, 245, 245, 0.26);
    color: #ffffff;
    border-radius: 2px;
    border: 1px solid rgba(243, 243, 243, 0.31);
    box-shadow: 0px 0px 4px #5f5e5e;
}
.btn-enter {
    background: rgb(0, 203, 230);
    color: white;
    border-radius: 0px;
    border: 1px solid rgb(0, 203, 230);
}
.login-bg {
    background: rgba(255, 255, 255, 0.12);
    padding: 10px;
    height: 118px;
    border-radius: 4px;
    margin-bottom: 10px;
	border: 1px dotted #fff;
}
.reg-bg {
    background: rgba(255, 255, 255, 0.12);
    padding: 10px;
    height: 168px;
    border-radius: 4px;
    margin-bottom: 10px;
	border: 1px dotted #fff;
}
.text-white{
	color:white;
}
.border-btm{
	padding-bottom:6px;
	padding-top:6px;
	border-bottom:1px solid rgba(230, 230, 230, 0.42);
}
.gap-btm{
	padding-bottom:10px;
}
.menu-btn{
	color:white;
	font-size:18px;
	margin-top:10px;
}
.card {
    background: white;
    border-radius: 0px;
    color: #333;
    margin-bottom: 7px;
	box-shadow:0px 0px 4px #cfcfcf;
	margin-top:7px;
}
.card1 {
    background: white;
    border-radius: 0px;
    padding: 11px 10px;
    color: #333;
    box-shadow: 0px 0px 4px #5f5e5e;
    margin-bottom: 10px;
	margin-top:-8px;
	position: relative;
    width: 100%;
}
.shadow{
    box-shadow: 0px 0px 4px #5f5e5e;
}
.card1 a{
	color:#333;
	font-size:14px;
}
.no-padd{
	padding-right:0px;
	padding-left:0px;
}
.padd-sm{
	padding-right:7px;
	padding-left:7px;
}
.hide-ctrl::-webkit-media-controls { 
	display:none !important;
 }
.duration {
    font-size: 30px;
    float: right;
    position: absolute;
    top: 15px;
    right: 10px;
}
.duration small{
 font-size:14px;
 color:#ccc;
}
.ex-title {
    font-size: 14px;
    margin-top: 14px;
    position: absolute;
}
b{
	font-family: 'Mallanna', sans-serif, 'Convergence', sans-serif;
	font-weight:bold;
}
.text-blue{
	color:#28166f;
}
.mdl-layout__drawer> ul {
    list-style:none;
	margin-left:-40px;
}
.mdl-layout__drawer> ul li {
    border-top: 1px solid #ebebeb;
    padding: 8px;
}
.mdl-layout__drawer> ul li a {
    color:#333;
	margin-left:10px;
}
.mdl-layout__drawer> ul li a img {
    color:#333;
	margin-right:10px;
}
.head-img {
    position: relative;
    padding: 15px 15px;
    background: url(../images/menu-head-bg.jpeg);
    color: white;
    height: 40px;
}
.col-xs-5p{
	width:20%;
	float:left;
	padding:7px;
	font-size:10px;
	text-align:center;
}
.col-xs-5p a{
	color:#333;
	text-decoration:none;
}
.col-xs-5p img{
	width:30px;
	margin:0 auto;
}
.br-right{
	border-right:1px solid #efefef;
}
.br-b{
	border-bottom:1px solid #efefef;
}
.text-black{
	color:#333;
}
.text-grey {
    color: #9e9e9e;
}
.select-address{
	position:absolute !important;
	bottom:4px;
}
.success-icon{
	font-size:60px;
}
.main-headding{
	font-size:12px;
	font-weight:600;
	margin:7px 0px;
	padding:0px 0px;
	margin-bottom:0px;
	text-transform:uppercase;
}
.p-city{
	font-size:10px;
	color:#ccc;
}
.menu-scroll{
	min-height:200px;
	overflow-y:scroll;
}
.top-menu{
	font-size:9px;
	text-transform:uppercase;
}
.head-cart{
	position:absolute;
	right:20px;
	top:22px;
}
.head-cart span{
	/*background:#fff;*/
	border:1px solid #28166f;
	border-radius:50px;
	padding:0px 7px;
	font-size:10px;
	top:-10px;
	color:#28166f;
	left:15px;	
	font-weight:bold;
	position:absolute;
}
.search-bar {
    border: 2px solid #8dd3de;
    height: 38px;
    border-radius: 1px;
    width: 100%;
	padding:6px;
	color:#333
}
.search-icon{
	position: absolute;
    top: 8px;
    right: 25px;
}
.header-home1{
	height:auto;
}
.main-category{
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}
.main-category .padd-sm{
	padding:7px;
}
.padd-b{
	padding-bottom:6px;
}
.fav-icon {
    position: absolute !important;
    top: 0px;
    left: 0;
}
.cart-icon {
    position: absolute !important;
    top: 15px;
    right: 0px;
}
.fav-icon1{
	position:absolute !important;
	top:0px;
	right:0px;
}
.edit-icon1{
	position:absolute !important;
	top:0px;
	right:30px;
}
.p-quantity{
	border:1px solid #d2f8fd;
	border-radius:2px;
	padding:4px;
	margin-bottom:10px;
	padding-right: 14px;
}
.p-quantity input{
	border:0px solid #d2f8fd;
	text-align:center;
	width:100%;
	margin:0 auto;
	color:#0b4c5c;
}
.p-quantity i{
	position:absolute;
	margin-top: 4px;
	color:#0b4c5c;
	height:20px;
}
#cart-msg{
	background:#fff;
	padding:0px 4px;
	color:#0b4c5c;
	position:absolute;
	width:70px;
	border-radius:2px;
	right:44px;
	top:26px;
	font-size:9px;
	text-align:center;
}
.pro-pic{
	width:100px;
	height:100px;
	margin:0 auto;
	margin-top:10px;
}
.text-big{
	font-size:30px;
}
.close-btn{
	position:absolute;
	top:0;
	right:6px;
	color:#ccc;
	text-decoration:none;
}
.foot-cart{
	padding:8px;
	background:#333;
	color:white;
	position:fixed;
	bottom:0px;
	width:100%;
}
.br-box{
	border:1px solid #f5f5f5;
	margin-top:10px;
	text-align:justify;
	padding:7px;
}
.offer-tag{
	position:absolute;
	top:15px;
	font-size:10px;
	color:white;
	background:#0b4c5c;
	right:0;
	padding:0px 4px;
	box-shadow:0px 0px 3px #ccc;
}
.offer-tag1{
	position:absolute;
	top:7px;
	font-size:10px;
	color:white;
	background:#28166f;
	right:7px;
	padding:0px 4px;
	box-shadow:0px 0px 3px #ccc;
	border-radius: 50px 0px 50px 50px;
}
.offer-tag2{
	position:absolute;
	top:7px;
	font-size:10px;
	color:white;
	background:orange;
	right:7px;
	padding:0px 4px;
	box-shadow:0px 0px 3px #ccc;
	border-radius: 50px 0px 50px 50px;
}
.cat-img{
	padding:25px;
}
.pro-img{
	padding:15px;
}
.pro-img img{
	height:100px;
	margin:0 auto;
}
.img-margin{
	margin:15px;
}
.p-title-icon{
	font-size:10px !important;
}
.p-title{
	font-size:11px;
}
.price{
	color:#0b4c5c;
	font-weight:600;
}
.demo-card-wide > .mdl-card__title {
    color: #fff;
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0) 0,rgba(0,0,0,.0000) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0) 0,rgba(0,0,0,.0000) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0)),to(rgba(0,0,0,.0000)));
    background-image: linear-gradient(to right,rgba(0,0,0,.0) 0,rgba(0,0,0,.0000) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0000) 0,rgba(0,0,0,.0) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0000) 0,rgba(0,0,0,.0) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0000)),to(rgba(0,0,0,.0)));
    background-image: linear-gradient(to right,rgba(0,0,0,.0000) 0,rgba(0,0,0,.0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}
.select-box{
	width:100%;
	height:34px;
	border:0px;
	border-bottom:1px solid rgba(0, 0, 0, .12);
	padding:6px 0px;
	color:#ccc;
}
.text-red{
	color:red;
}
.none {
    display:none;
}




/* Zoom Image */
ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.tabs li{
	background: #f5f5f5;
	color: #222;
	display: inline-block;
	padding: 4px;
	cursor: pointer;
}
ul.tabs li img{
	height:50px;
	width:50px;
}

ul.tabs li.current{
	background: #8fd7e3;
	color: #222;
}

.tab-content{
	display: block;
	background: #8fd7e3;
	padding: 4px;
}

.tab-content.current{
	display: inherit;
}



/* CSS Menu */
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color:#333;
}
#cssmenu {
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 20px 20px;
  border-bottom: 1px solid rgb(226, 226, 226);
  cursor: pointer;
  z-index: 2;
}
.material-icons{
	font-size:30px !important;
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
}
#cssmenu > ul > li.open > a {
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}
#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu ul li a i{font-size:20px}
#cssmenu ul ul li a {
    cursor: pointer;
    border-bottom: 1px solid #ccc;
    /* border-left: 1px solid #32373e; */
    /* border-right: 1px solid #32373e; */
    padding: 10px 20px;
    z-index: 1;
    text-decoration: none;
    font-size: 13px;
    color: #333;
    background: rgba(73, 80, 90, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #424852;
  color: #ffffff;
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;
}
.btn-ripple {
	display: inline-block;
	position: relative;
	overflow: hidden;
	transition: all ease-in-out .5s;
}
.btn-ripple:hover {
	background-color: rgb(155, 155, 155);
}
.btn-ripple::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 25%;
	height: 100%;
	width: 50%;
	background-color: rgb(168, 168, 168);
	border-radius: 50%;
	opacity: 0;
	pointer-events: none;
	transition: all ease-in-out 0.6s;
	transform: scale(5, 5);
}

.btn-ripple:active::after {
	padding: 0;
	margin: 0;
	opacity: .5;
	transition: 0s;
	transform: scale(0, 0);
}

.menu_activ a{
color:rgb(87, 2, 223) !important
}

.cust_overlay{
  background-color: rgba(255, 255, 255, 0.884);
  position: fixed;
  width: 100%;
  height:100vh;
  z-index: 99999;
  top:0;
  left:0;
} 
.cust_overlay div{
  text-align:center;
  color:rgb(14, 14, 14);
}
.cust_overlay div img{
  width:200px;
  margin-top:calc(50%);
}